/* pour boutons autres asso bas de page index */
.assos-buttons { display: flex; justify-content: center; align-items: center; gap: 20px; flex-wrap: wrap; margin: 30px 0; }
.assos-buttons img { max-width: 300px; width: 100%; height: auto; transition: transform 0.2s ease; }
.assos-buttons a:hover img { transform: scale(1.05); }